<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head></head>
<body>
<div class="menubar">
			<ul id="topmenu">
				<li id="topactive">Acerca de DebConf</li>
				<li><a href="/news/" title="&Uacute;ltimas noticias acerca de Debconf">Noticias</a></li>
				<li><a href="/venue/" title="Informaci&oacute;n acerca del lugar">Acerca de M&eacute;xico</a></li>
				<li><a href="/about/debianday/" title="Informaci&oacute;n acerca de DebianDay">
				Debian Day</a></li>
		</ul>
			<ul id="bottommenu">
				<li><a href="/about/" title="Acerca de Debconf">Introducci&oacute;n</a></li>
				<li><a href="/about/talks/" title="Informaci&oacute;n acerca de charlas/BOFs">Charlas/BOFs</a></li>
				<li>Agenda</li>
				<li>Donaciones</li>
				<li><a href="/about/sponsorship/" title="Informaci&oacute;n acerca del patrocinio">Patrocinio</a></li>
				<li id="bottomactive">FAQ</li>
			</ul>
		</div>
</body></html>